Fix conditional.

This commit is contained in:
awalsh128 2021-10-16 22:39:43 -07:00
parent 8df0022f2d
commit 40818dacf6

View file

@ -9,7 +9,7 @@ packages=${@:2}
echo -n "* Validating action arguments... ";
echo $version | grep -o " " > /dev/null
if [ $? -ne 0 ]; then
if [ $? -eq 0 ]; then
echo "aborted."
echo "* Version value '$version' cannot contain spaces." >&2
exit 1